.TH "MMASS" "1" "November 2009"

.SH "NAME"
mmass \- a free mass spectrometry tool for proteomics

.SH "SYNOPSIS"
\fBmmass\fR

.SH "DESCRIPTION"
\fBmmass\fR is a free mass spectrometry tool for proteomics. Its main
feature is its capability to load mass spectral data in its powerful
mass spectrum viewer. The program can load data in the following
formats: mzData, mzXML, raw text. The mass spectrum viewer allows
performing a large number of operations commonly required when
analyzing mass spectrometry data (zoom, pan, rapid delta-mass
calculations, peak picking and so forth). The program will allow
defining peak lists, recalibrating spectra, performing some
protein-only simulations and doing on-line Mascot searches.

.SH "BIBLIOGRAPHICAL REFERENCES TO BE CITED"
.PP
Strohalm M, Kavan D, Novak P, Volny M, Havlicek V: mMass 3: A Cross-Platform Software Environment for Precise Analysis of Mass Spectrometric Data. Anal Chem 82 (11), 4648-51 (2010). DOI:10.1021/ac100818g
.PP
Strohalm M, Hassman M, Košata B, Kodíček M: mMass data miner: an open source alternative for mass spectrometric data analysis. Rapid Commun Mass Spec 22 (6), 905-908 (2008). DOI:10.1002/rcm.3444
.PP
.SH "SEE ALSO" 
.PP 
mmass-modules (3), mmass-doc(7).
.PP
.RE

.SH "AUTHORS"
\fBMartin Strohalm\fR <\&support@mmass\&.org\&>
.sp -1n
.IP "" 4
Program author (contact him via http://www.mmass.org website's form)\&.
.PP
\fBFilippo Rusconi\fR <\&rusconi\-debian@laposte.net\&>
.sp -1n
.IP "" 4
Man\-page author for the Debian distribution.

.SH "COPYRIGHT"
Copyright \(co 2005-2010 Martin Strohalm
.br
Copyright \(co 2010,2011 Filippo Rusconi
.PP
This manual page was written by Filippo Rusconi
<\&rusconi\-debian@laposte.net\&> for the Debian system (but may be
used by others). Permission is granted to copy, distribute and/or
modify this document under the terms of the GNU General Public
License, Version 3, published by the Free Software Foundation.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
